﻿* {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table, ul {
    margin: 1em 0;
}
body {
    background-color: #999999;
    color: #554842;
    font: 70%/1.6 Arial,"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
    margin: 10px;
}

h1 {
    /* background: url("images/ffzlogo.gif") no-repeat scroll 0 0 transparent; */
    height: 118px;
    left: 0;
    margin: 0;
    position: relative;
    text-indent: -9000px;
    top: 0;
    width: 332px;
}
/*
h1 a {
    background: url("images/ffzlogo.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 118px;
    width: 332px;
    margin: 0;
}

*/

a {
    color: #486F35;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
h2 {
    font-size: 1.7em;
    margin-bottom: 0;
    margin-top: 20px;
}

#content h1 {
    font-size: 2.7em;
    margin-bottom: 0;
    margin-top: 0;
    letter-spacing: -3px;
    text-indent: 0;
    height: auto;
    width: auto;
}

h3 {
    color: #2E4323;
}
h4 {
    color: #CC1B21;
    font-size: 1.4em;
}
img.float-right {
    float: right;
    margin: 0 0 0 10px;
}
img.float-left {
    float: left;
    margin: 5px 10px 10px 0;
}
#container {
    background: url("images/header-bg.gif") repeat-x scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 8px;
    width: 934px;
}
#header {
    background-color: #EAEAEA;
    height: 152px;
}
#contentcontainer {
    margin: 6px 0;
}
#content {
    float: right;
    width: 750px;
}
#searchbox {
    /* background-image: url("images/searchbox-bg.gif"); */
    height: 41px;
    margin: 0 0 8px;
    width: 750px;
}
#sitesearch {
    color: #333333;
    float: left;
    font-family: "Trebuchet MS",Arial,Tahoma,"Times New Roman";
    font-size: 1.3em;
    font-weight: bold;
    padding: 10px 0 0 10px;
    width: 400px;
}

#searchbox h2 {
    background: url("images/searchbox-bg.gif") repeat scroll 0 0 transparent;
    color: #FFF;
    font-family: "Trebuchet MS",Arial,Tahoma,"Times New Roman";
    font-size: 1.6em;
    height: 31px;
    left: 0;
    margin: 0;
    padding-top: 10px;
    position: relative;
    text-indent: 10px;
    top: 0;
    line-height: 20px;
    letter-spacing: 0;
}

#searchbox .searchtitle {
    float: left;
    width: 60px;
}
#searchbox .searchbar {
    float: left;
    width: 160px;
}
#searchbox .searchbutton {
    float: left;
    width: 40px;
}
#searchbox .searchbutton img {
    height: 19px;
    width: 23px;
}
#searchbox .advanced {
    float: left;
    width: 100px;
}
#basketinfo {
    float: right;
    padding: 5px 0 0;
    width: 160px;
}
#basketinfo .trolley {
    float: left;
    padding: 5px 0 0;
    width: 40px;
}
#basketinfo .basketcontains {
    float: left;
    width: 120px;
}
#homecontent {
    float: left;
    width: 570px;
}
#homeintro {
    background: url("/images/homeintro-bg.gif") repeat-y scroll 0 0 #EAEAEA;
    border: 1px solid #EAEAEA;
    padding: 8px;
}
/*
#homeintro h2 {
    line-height: 12px;
    margin: 0;
    padding: 0;
}
*/
.highlight {
    color: #DC2D1A;
    font-weight: bold;
}
#homeintro p {
    font-size: 1.2em;
    line-height: 1.3em;
}
#homeintro img {
    border: 0 none;
}
#homefeatures {
    float: right;
    width: 170px;
}
#homefeatures #newsbox h2 {
    background-color: #DC2D1A;
    color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Tahoma,"Times New Roman";
    font-size: 1.6em;
    margin: 0;
    padding: 4px 0 0 8px;
}
#homefeatures #newsbox ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#homefeatures #newsbox li {
    margin: 0;
}
#homefeatures #newsbox a {
    border-bottom: 1px dashed #CCCCCC;
    color: #333333;
    display: block;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.1em;
    padding: 5px 0 5px 13px;
}
#homefeatures #newsbox a:hover {
    color: #D42A19;
    text-decoration: none;
}
#homefeatures #newsbox .datetext {
    color: #999999;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}
#homefeatures #newsbox .morenews {
    float: right;
    font-size: 1.2em;
    font-weight: bold;
    margin: 5px;
}
#homefeatures #homeoffers {
    clear: both;
}
#homefeatures .offersbox {
    background: url("images/offersbox-bg.jpg") repeat-y scroll 0 0 #CC3300;
    color: #FFFFFF;
    padding: 10px 5px;
    text-align: center;
}
#homefeatures .offerstitle {
    font-size: 1.2em;
    margin: 5px;
}
#homefeatures .offersprice {
    font-size: 1.4em;
    font-weight: bold;
}
#homefeatures .smallimage {
    border: 1px solid #FFFFFF;
    height: 98px;
    margin: 0 auto;
    overflow: hidden;
    width: 103px;
}
#homefeatures .smallimage img {
    border: 0 none;
}
#homefeatures .offersbox .offersmore {
    font-size: 1.2em;
    text-align: right;
}
#logo {
    float: left;
    margin: 0;
    padding: 0;
    width: 332px;
}
#headerright {
    float: right;
    height: 118px;
    width: 602px;
}
#headshadow {
    background: url("images/menu-bg.jpg") no-repeat scroll center top transparent;
    clear: both;
    height: 8px;
    width: 934px;
}
#menu {
    float: right;
    height: 22px;
}
#menu ul {
    margin: 0;
    padding: 0;
}
#menu ul li {
    display: inline;
}
#menu ul li a {
    background-color: #486F35;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 1.2em;
    padding: 3px 20px;
    text-decoration: none;
}
#menu ul li a:hover {
    background-color: #2E4323;
    color: #FFFFFF;
}
#basketicon {
    border: medium none;
}
#subnav {
    float: left;
    width: 177px;
}
#subnav h2 {
    background: url("images/browse-categories.gif") repeat scroll 0 0 transparent;
    color: #FFF;
    font-family: "Trebuchet MS",Arial,Tahoma,"Times New Roman";
    font-size: 1.6em;
    height: 31px;
    left: 0;
    margin: 0;
    padding-top: 10px;
    position: relative;
    text-indent: 10px;
    top: 0;
    width: 177px;
    line-height: 20px;
}
#subnav ul {
    background-color: #9A9A9A;
    list-style: none outside none;
    margin: 8px 0;
    padding: 8px;
}
#subnav li {
    background: url("images/subnav-arrow.gif") no-repeat scroll left 9px transparent;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
#subnav a {
    color: #FFFFFF;
    display: block;
    font-size: 1.2em;
    font-weight: normal;
    padding-left: 13px;
}
#subnav a:hover {
    background-color: #486F35;
    color: #FFFFFF;
    text-decoration: none;
}
#infobox .htitle {
    background-color: #CACACA;
    background-image: none;
    color: #333333;
    font-family: "Trebuchet MS",Arial,Tahoma,"Times New Roman";
    font-size: 1.6em;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-indent: 5px;
}
#infobox ul {
    background-color: #CACACA;
    margin: 0;
}
#infobox a {
    color: #333333;
}
#infobox li {
    line-height: 16px;
}
#featuredproducts {
    background: url("images/product-bg.gif") repeat-y scroll 0 0 transparent;
    width: 570px;
}
#featuredproducts .productdisplay {
    width: 280px;
}
#featuredproducts .productsnippets {
    width: 135px;
}
.productdisplay {
    float: left;
    height: 136px;
    width: 360px;
}
.smallpic {
    border: 1px solid #CACACA;
    float: left;
    margin: 10px;
    overflow: hidden;
    width: 103px;
}
.productsnippets {
    float: left;
    font-size: 1.1em;
    margin: 10px 10px 0 0;
    width: 200px;
}
.producttitle {
    font-weight: bold;
    height: 40px;
    overflow: hidden;
}
.producttitle a {
    color: #554842;
}
.ref {
    font-size: 0.8em;
}
.productprice {
    clear: both;
    height: 30px;
}
.morebutton a {
    background-color: #CACACA;
    color: #333333;
    float: left;
    font-size: 93%;
    padding: 2px 3px;
}
.morebutton a:hover {
    background-color: #D42A19;
    color: #FFFFFF;
    text-decoration: none;
}
.addbasketbutton a {
    background: url("images/button-add-to-cart.gif") no-repeat scroll 98% 50% #D22B19;
    color: #FFFFFF;
    float: right;
    font-size: 94%;
    padding: 2px 25px 2px 3px;
}
.addbasketbutton a:hover {
    background-color: #000000;
    color: #FFFFFF;
    text-decoration: none;
}
#showproduct {
    font-size: 1.2em;
}
#showproduct ul li {
    margin: 0 2em;
}
#showproductinfo {
    margin-top: 10px;
}
.showproductdesc {
    font-size: 0.9em;
    line-height: 1.6;
}
.showproductdesc strong {
    font-size: 1.1em;
}
.showproductimg {
    float: left;
    margin: 5px;
    text-align: center;
}
.showproductspec {
    clear: both;
}
#basketbutton {
    margin: 7px;
}
#basketbutton a {
    background: url("images/button-add-to-cart.gif") no-repeat scroll 98% 50% #D22B19;
    color: #FFFFFF;
    font-size: 85%;
    padding: 4px 25px 5px 3px;
}
.divider {
    background-color: #FFFFFF;
    clear: both;
    height: 8px;
}
.dividersmall {
    background-color: #FFFFFF;
    clear: both;
    height: 2px;
}
#footer {
    background-color: #EAEAEA;
    border-top: 10px solid #C3C3C3;
    clear: both;
    height: 40px;
    margin: 0 auto;
    padding: 10px;
    width: 930px;
}
#footerleft {
    float: left;
    width: 400px;
}
#footerleft a img {
    border: 0 none;
}
#footerright {
    float: right;
    text-align: right;
    width: 300px;
}
#footer p {
    color: #AA9E88;
    font-size: 1.1em;
    font-weight: normal;
}
.product {
    border: 1px solid #CACACA;
    float: right;
    padding: 5px;
}
.prodimage {
    float: left;
    padding: 4px;
    width: 150px;
}
.prodimage img {
    border: 0 none;
}
.proddetails {
    float: left;
    margin-right: 5px;
}
.prodpricedetails {
    background: none repeat scroll 0 0 #F1E8E8;
    border: 1px dashed #8D0B0B;
    clear: both;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    padding: 5px 5px 5px 15px;
}
.prodmore {
    float: right;
}
#searchform {
    margin: 0;
}
#searchform label {
    cursor: pointer;
}
.clear {
    clear: both;
}
.imageborder {
    border: medium none;
    margin: 3px;
}
#refine_tl {
    background: url("images/refine_tl.gif") no-repeat scroll left top #EAEAEA;
    height: 30px;
    margin-left: 15px;
    margin-top: 15px;
    width: 522px;
}
#refine_tr {
    background: url("images/refine_tr.gif") no-repeat scroll right top transparent;
    height: 30px;
    margin-top: -31px;
}
#refine_tl h2 {
    margin-left: 30px;
    margin-top: 0;
}
#refinesearch {
    border-bottom: 1px solid #EAEAEA;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    margin-left: 15px;
    padding: 10px;
    width: 500px;
}
.refineentryleft {
    float: left;
    margin: 0;
    text-align: right;
    width: 75px;
}
.refineentryright {
    background-color: #CCCCCC;
    float: left;
    font-size: 12px;
    padding: 5px;
    width: 400px;
}
.pagenumbers {
    clear: both;
}
#form1 input, #form1 select {
    width: 200px;
}
#form1 #submit {
    width: auto;
}
.basketform {
    float: right;
    margin: 0;
}
.showprodref {
    clear: both;
}
.advsearch fieldset {
    border: 1px solid #CCCCCC;
    margin: 1em 0;
    padding: 0 1em;
}
.advsearch legend {
    color: #000000;
    font-size: 1.3em;
    font-weight: bold;
}
.advsearch select {
    font-size: 1em;
    width: 250px;
}
.advsearch input {
    font-size: 1em;
    left: 500px;
    width: 250px;
}
.advsearch #stock {
    width: 15px;
}
.advsearch #minprice, .advsearch #maxprice {
    width: 123px;
}
.advsearch #submit, .advsearch #submit2 {
    width: 20px;
}
.advsearch label {
    float: left;
    margin-left: 10em;
    width: 200px;
}
.advsearch label:hover {
    cursor: pointer;
}
.advsearchtips {
    background-color: #DDDDDD;
    border: 1px solid #CC1B21;
    float: right;
    margin-top: 50px;
    padding: 10px;
}
.purchaseheading {
    background-color: #F2F2F4;
}
.centertext {
    text-align: center;
}
#completeorder {
    background-color: #DDDDDD;
    border: 1px solid #000000;
    padding: 5px;
}
.errortext {
    background-color: #DDDDDD;
    color: #FF0000;
    font-size: 1.1em;
    font-weight: bold;
    padding-left: 20px;
}
#accountbenefits {
    background-color: #FFFFE1;
    border: 1px solid #666666;
    color: #666666;
    float: right;
    margin: 7px 0 10px 10px;
    padding: 5px;
    width: 150px;
}
#accountbenefits h4 {
    background-image: url("images/img/questionmark.gif");
    background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #FF0000;
    font-size: 1.3em;
    padding-left: 25px;
}
#accountbenefits a {
    font-weight: bold;
}
.redtext {
    color: #CC1B21;
    font-weight: bold;
}
.purchasehistorypopup {
    background-color: #DC2D1A;
    border: 1px solid #000000;
    color: #FFFFFF;
    padding: 3px;
    width: 300px;
}
.purchasehistorypopup a {
    color: #FFFFFF;
}
.purchasehistorypopup p {
    margin: 0;
}
.purchasehistorypopup thead td {
    border-bottom: 1px solid #CCCCCC;
}
.purchasehistorypopup thead td {
    border-bottom: 1px solid #CCCCCC;
}
.purchasehistorytotals td {
    border-top: 1px solid #CCCCCC;
}
.addresses {
    background-color: #DC2D1A;
    border: 1px solid #000000;
    color: #FFFFFF;
    padding: 3px;
    width: 300px;
}
.addresses a {
    color: #FFFFFF;
}
.addresses p {
    margin: 0;
}
